html, body, div,dl, dt, dd,form, fieldset, input, select, textarea,h1, h2, h3, h4, h5, h6,pre, code, p, blockquote, hr,th, td {
	    margin: 0;
	    padding: 0;
	}

.header, .footer { width: 100%; }

h1,h2,h3,h4,h5 {
 font-size: 100%;
 font-weight: normal;
}


body {
	    -webkit-text-size-adjust: none;
	}

body, input, select, textarea {
	    font: 12px Helvetica, sans-serif;
	}

.sidebar {
display: none;
}

